\newcommand{\ButtonRCRew}{\btnfnt{Rewind}}
\newcommand{\ButtonRCFF}{\btnfnt{Forward}}
\newcommand{\ButtonRCVolUp}{\btnfnt{Volume Up}}
\newcommand{\ButtonRCVolDown}{\btnfnt{Volume Down}}
\newcommand{\ButtonRCPlay}{\btnfnt{Play}}
\newcommand{\ButtonRCDsp}{\btnfnt{Menu}}
\newcommand{\ButtonRCHold}{\btnfnt{Hold}}

%Button actions, standard context
\newcommand{\ActionRCStdPrev}{\ButtonRCVolUp}
\newcommand{\ActionRCStdPrevRepeat}{Long \ButtonRCVolUp}
\newcommand{\ActionRCStdNext}{\ButtonRCVolDown}
\newcommand{\ActionRCStdNextRepeat}{Long \ButtonRCVolDown}
\newcommand{\ActionRCStdCancel}{\ButtonRCRew}
\newcommand{\ActionRCStdContext}{Long \ButtonRCDsp}
\newcommand{\ActionRCStdQuickScreen}{Long \ButtonRCRew}
\newcommand{\ActionRCQuickScreenExit}{\ButtonRCDsp}
\newcommand{\ActionRCStdMenu}{\ButtonRCDsp}
\newcommand{\ActionRCStdOk}{\ButtonRCFF}

%Button actions, wps context
\newcommand{\ActionRCWpsPlay}{\ButtonRCPlay}
\newcommand{\ActionRCWpsSkipNext}{\ButtonRCFF}
\newcommand{\ActionRCWpsSkipPrev}{\ButtonRCRew}
\newcommand{\ActionRCWpsSeekBack}{Long \ButtonRCRew}
\newcommand{\ActionRCWpsSeekFwd}{Long \ButtonRCFF}
\newcommand{\ActionRCWpsAbSetBNextDir}{}
\newcommand{\ActionRCWpsAbSetAPrevDir}{}
\newcommand{\ActionRCWpsStop}{Long \ButtonRCPlay}
\newcommand{\ActionRCWpsVolDown}{\ButtonRCVolDown}
\newcommand{\ActionRCWpsVolUp}{\ButtonRCVolUp}
\newcommand{\ActionRCWpsPitchScreen}{}
\newcommand{\ActionRCWpsQuickScreen}{}
\newcommand{\ActionRCWpsMenu}{\ButtonRCDsp}
\newcommand{\ActionRCWpsContext}{Long \ButtonRCDsp}
\newcommand{\ActionRCWpsBrowse}{}
\newcommand{\ActionRCWpsAbReset}{}
\newcommand{\ActionRCWpsIdThreeScreen}{}
 
%Button actions, tree context
\newcommand{\ActionRCTreeWps}{\ButtonRCPlay}
\newcommand{\ActionRCTreeStop}{Long \ButtonRCPlay}
\newcommand{\ActionRCTreeEnter}{\ButtonRCFF}
\newcommand{\ActionRCTreeParentDirectory}{\ButtonRCRew}

%Button actions, YesNo context
\newcommand{\ActionRCYesNoAccept}{\ButtonRCPlay}

%Button actions, Setting context
\newcommand{\ActionRCSettingInc}{\ButtonRCVolUp}
\newcommand{\ActionRCSettingDec}{\ButtonRCVolDown}

%Button actions, Virtual Keyboard Context
\newcommand{\ActionRCKbdLeft}{}
\newcommand{\ActionRCKbdRight}{}
\newcommand{\ActionRCKbdSelect}{}
\newcommand{\ActionRCKbdCursorLeft}{}
\newcommand{\ActionRCKbdCursorRight}{}
\newcommand{\ActionRCKbdPageFlip}{}
\newcommand{\ActionRCKbdDone}{}
\newcommand{\ActionRCKbdAbort}{}
\newcommand{\ActionRCKbdBackSpace}{}
\newcommand{\ActionRCKbdMorseInput}{}
\newcommand{\ActionRCKbdMorseSelect}{}
\newcommand{\ActionRCKbdUp}{}
\newcommand{\ActionRCKbdDown}{}

%Button actions, Pitch Screen context
\newcommand{\ActionRCPsToggleMode}{Long \ButtonRCPlay}
\newcommand{\ActionRCPsIncSmall}{\ButtonRCVolUp}
\newcommand{\ActionRCPsIncBig}{Long \ButtonRCVolUp}
\newcommand{\ActionRCPsDecSmall}{\ButtonRCVolDown}
\newcommand{\ActionRCPsDecBig}{Long \ButtonRCVolDown}
\newcommand{\ActionRCPsNudgeLeft}{\ButtonRCRew}
\newcommand{\ActionRCPsNudgeRight}{\ButtonRCFF}
\newcommand{\ActionRCPsReset}{\ButtonRCPlay}
\newcommand{\ActionRCPsExit}{\ButtonRCDsp}

%Button actions, Recording screen context
\newcommand{\ActionRCRecPause}{Long \ButtonRCPlay}
\newcommand{\ActionRCRecNewfile}{\ButtonRCPlay}
\newcommand{\ActionRCRecSettingsInc}{\ButtonRCFF}
\newcommand{\ActionRCRecSettingsDec}{\ButtonRCRew}
\newcommand{\ActionRCRecPrev}{\ButtonRCVolDown}
\newcommand{\ActionRCRecNext}{\ButtonRCVolUp}
\newcommand{\ActionRCRecMenu}{Long \ButtonRCDsp}
\newcommand{\ActionRCRecExit}{\ButtonRCDsp}

%Button actions, FM radio context
\newcommand{\ActionRCFMPreset}{}
\newcommand{\ActionRCFMMenu}{}
\newcommand{\ActionRCFMMode}{Long \ButtonRCPlay}
\newcommand{\ActionRCFMStop}{Long \ButtonRCDsp}
\newcommand{\ActionRCFMExit}{\ButtonRCDsp}
\newcommand{\ActionRCFMPlay}{\ButtonRCPlay}
\newcommand{\ActionRCFMSettingsInc}{\ActionRCSettingInc}
\newcommand{\ActionRCFMSettingsDec}{\ActionRCSettingInc}
\newcommand{\ActionRCFMPrev}{\ButtonRCRew}
\newcommand{\ActionRCFMNext}{\ButtonRCFF}
\newcommand{\ActionRCFMVolUp}{\ButtonRCVolUp}
\newcommand{\ActionRCFMVolDown}{\ButtonRCVolDown}

%Button actions, Bookmark screen context
\newcommand{\ActionRCBmDelete}{Long \ButtonRCDsp}